[Wine] Re: gdi32.dll error

slrman wineforum-user at winehq.org
Thu Feb 12 17:56:15 CST 2009

OK, I did all of that and it seemed to go OK.  But when I tried to run my IL2fb.exe application it failed with this message in the wine log:

wine client error:14: version mismatch 342/339.
Your wine binary was not upgraded correctly,
or you have an older one somewhere in your PATH.
Or maybe the wrong wineserver is still running?  

Perhaps something did not delete correctly?  Of maybe something in the OSX is still hostile to wine?  I can't believe someone as cool as apple would object to a little wine!   [Shocked]

More information about the wine-users mailing list